      #map {
        height: 400px;  /* The height is 400 pixels */
        width: 100%;  /* The width is the width of the web page */
       }
#zipcode_search{
    display: block;
    border: 1px solid #ccc !important;
}

#zipcode_container{
	padding-left: 0px;
	margin-bottom: 10px;
}

.gm-style-iw {
  width: 700px; 
  min-height: 150px;
}
